@charset "utf-8";
/* CSS Document */

/*.drop_menu {
	padding:0;
	margin:0;
	list-style-type:none;
	height:35px;
	line-height:normal !important;
	       
}*/   
.hash {margin-top:9px !important}                                  
/*.sub-menu li { float:left; }   */         
.sub-menu li a {
	/*padding:9px 20px;*/    
	display:block;
	color:#000;
	text-decoration:none;
	 font-family:Georgia,"Times New Roman",Times,serif; font-size:13px;
}
/*.sub-menu li a:hover {border-bottom:2px solid #003366;}*/  
.sub-menu li a.ActiveMenu{border-bottom:2px solid #003366; font-weight:bold;} 
/* Submenu */
.sub-menu ul {
	position:absolute;      
	left:-9999px;
	top:-9999px;
	list-style-type:none; background:#FFF;         
}
.sub-menu li:hover { position:relative;  }
.sub-menu li:hover ul {
	left:0px;
	top:36px;
	border:1px solid #333;          
	padding:0px;
}     
.sub-menu li:hover ul li {display:inline-block}    
.sub-menu li:hover ul li a {     
	padding:8px !important;                                   
	height:32px;text-align:center;              
	display:table-cell; vertical-align:middle;
	width:123px;               
	text-indent:0;  font-family:Georgia,"Times New Roman",Times,serif;
}  
       
.sub-menu li:hover ul li a:hover { }
.drop_menu-4Col {width:444px; z-index:9999;} 
.sub-menu li ul li a{border-bottom:1px solid #f2f2f2; font-weight:normal !important; border-right:1px solid #f2f2f2;}
/*.sub-menu li ul li a:hover {background:#deebf3; border-bottom:1px solid #f2f2f2; border-right:1px solid #f2f2f2;}*/
.li-border {border-right:0px solid #CCC;}      
.drop_menu_head {margin:5px 0 10px 16px; font-family:Georgia,"Times New Roman",Times,serif; font-weight:bold; font-size:13px; border-bottom:1px solid #f2f2f2; padding-bottom:10px;}